@charset "utf-8";

/*
 *	Project: Under Construction Page
 *	Filename: ie.css
 *	Version: 2.0
 *	Date: 2010-06-25
 *	Description: ie stylesheet
 *	Author: Cepreu, http://themeforest.net/user/cepreu
 */

/*
	Table of Contents
		CODA SLIDER
		CONTACT FORM
		NEWSLETTER FORM
*/

/* CODA SLIDER */
/* Coda slider arrows */
.coda-nav-left a, .coda-nav-right a {
	filter: alpha(opacity=0);
}

/* CONTACT FORM */
input#email-address {
	height: 25px;
	padding-top: 5px;
}

/* NEWSLETTER FORM */
textarea#your-message {
	overflow-y: auto;
}
input#your-name, input#your-email {
	height: 25px;
	padding-top: 5px;
}